@charset "utf-8";
#mainmenu{
	display:block;
	width:660px;
	height:49px;
	background-image:url(garant3/images/buttons2.png);
	background-repeat:no-repeat;
z-index:250;
padding:0;
margin:0;
}
#mainmenu ul{
z-index:250;
padding:0;
margin:0;
}
#mainmenu li{
z-index:250;
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
width:109px;
height:49px;
display:table-cell;
text-align:center;
vertical-align:middle;
}
#mainmenu li a{
z-index:250;
	width:94px;
	height: 49px;
	display: table-cell;
	text-decoration:none;
	font-size:13px;
	vertical-align:middle;
	color: white;
}
#mainmenu li a:hover{
z-index:250;
		color:#105183;
}
#mainmenu ul ul li{
z-index:250;
	display:inline;
	vertical-align:middle;
	height:auto;
}
#mainmenu ul ul li a{
z-index:250;
	display: inline;
	font-size:11px;
	text-decoration:none;
	color: white;
	display:block;
	text-align:left;
	vertical-align:middle;
	padding:5px;
	background-color: #5396C9;
	width:215px;
	height:auto;
}
#mainmenu ul ul a:hover{
z-index:250;
	color:#105183;
}



#mainmenu ul li > ul{
        z-index:250;
	position: absolute;
	top: 49px;
	visibility: hidden;
	height:auto;
}
#mainmenu ul li:hover > ul{
z-index:250;
visibility:visible;
}

